Flutter Gems is a curated list of 6000+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

swipedetector

flutter pub add swipedetector
pub.dev API Docs
Category : Touch & Gesture
Dart 3 compatible : No
Null safety : No
Platform(s) : Not Specified
Dart SDK : >=2.0.0-dev.28.0 <3.0.0
Flutter SDK : >=0.1.4 <2.0.0
Latest Version : 1.2.0 (Aug, 2018)
Created : Jul, 2018
Pub Likes : 68
Pub Points : 10

About swipedetector package

A Flutter package to detect up, down, left, right swipes.

Open Source Flutter Apps & Projects that use swipedetector package

Click here to submit an open source Flutter app or project that uses this package.

Any issues in this page? Report here.

Last updated: May 12, 2024